SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000549supertuxLevels and Worldmapspublic2010-01-06 17:442011-10-22 15:29
ReporterTuxman 
Assigned Tomathnerd314 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.3.3 
Summary0000549: The Silent Walls: You can walk in lava
DescriptionIn the "The Silent Walls" level, Tux (and those snails) can walk in the lava on the ground. Nice for the player, but probably a bug.
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision6264
Attached Files

- Relationships

-  Notes
(0001432)
MMlosh (administrator)
2010-01-10 05:25

Where is that level? I failed to find it
(0001435)
superdev (reporter)
2010-01-10 05:35

data/levels/world2/christophE.stl: (name (_ "The Silent Walls"))
(0001539)
mathnerd314 (administrator)
2010-01-20 15:03

Fixed; the attribute was missing.

- Issue History
Date Modified Username Field Change
2010-01-06 17:44 Tuxman New Issue
2010-01-10 05:25 MMlosh Note Added: 0001432
2010-01-10 05:35 superdev Note Added: 0001435
2010-01-20 15:03 mathnerd314 Fixed in subversion revision => 6264
2010-01-20 15:03 mathnerd314 Note Added: 0001539
2010-01-20 15:03 mathnerd314 Status new => resolved
2010-01-20 15:03 mathnerd314 Fixed in Version => 0.3.2-SVN
2010-01-20 15:03 mathnerd314 Resolution open => fixed
2010-01-20 15:03 mathnerd314 Assigned To => mathnerd314
2010-04-19 00:40 mattmccutchen2 Fixed in Version 0.3.2-SVN => 0.3.3
2011-10-22 15:29 sik0fewl Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker